
@charset "utf-8";


/*

------------------------------------

	[URBAN SDG] SUB2 - CSS MAP

------------------------------------


    0) header
*/

.bottom_gnb .dropdown-content,.bottom_gnb .sub-dropdown {
    width:200px;
    height:auto;
    border-top: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    border-bottom: 3px solid #f89c27;
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    z-index: 1;
    padding:20px;
    margin-top:42px;
}
.bottom_gnb .sub-dropdown {
    display:none;
    top:0;
    left: 100%;
    margin-top:0;
    margin-left: -2px;
}
.bottom_gnb .dropdown_subwrap:hover .sub-dropdown {
    display:block;
}

.bottom_gnb .dropdown_subwrap:hover .blackbtn {
    background-color: #000;
    color:#fff;
}
.bottom_gnb .dropdown-content li {
    position: relative;
    width: 180px;
    min-height: 23px;
    height: auto;
    border-bottom:0;
}
.bottom_gnb .dropdown-content a {
    position: relative;
    font-size: 14px;
    height: 23px;
    width: 160px;
    padding-bottom: 2px;
    border-bottom: 1px solid #d9d9d9;
}
.bottom_gnb .dropdown-content .dropdown_subwrap>a:after {
    content: "";
    position:absolute;
    top: 50%;
    right: 2px;
    margin-top:-1px;
    width: 5px;
    height: 5px;
    background: url("../images/drop_more.png") no-repeat;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}



@media screen and (max-width: 640px) {
    .workshop .top_news .top_menu li {
        margin-right: 5px;
    }
    .workshop .title_area .count_wrap {
        float:none;
    }
    .workshop .bottom_profile .case_count {
        display: inline-block;
    }
    .workshop .sub_info {
        text-align:center;
    }
    .workshop .title_area .sns_wrap {
        float: none;
        display:inline-block;
    }
    .workshop .title_area .sns_wrap .sns li:first-child {
        margin-left: 0;
    }
    .workshop .bottom_profile .case_count li {
        padding-right:0;
    }
}
@media screen and (max-width: 374px) {
    .top_localizing .top_menu {
        height: 30px;
    }
}

/*
    1) LOCALIZING SDGS MENUTAB
*/

.clearfix:after {content: ''; display: block; clear: both;}
.hidden {display:none;}

.workshop {
    max-width: 1060px;
    margin: 0 auto;
}
.workshop_sub {
    padding-bottom: 90px;
}
.main_title {text-align: center;}

.workshop .local_menuwrap {
    position:relative;
    padding: 0 37px;
    height:42px;
    background-color: #575757;
    text-align: center;
}
.workshop .local_menu {
    display:inline-block;
}
.workshop .local_menu li{
    width: auto;
    /*padding: 0 22px;*/
    text-align: center;
}
.workshop .local_menu li.on {
    background-color: #000;
}
.workshop .local_menu li a {
    color:#fff;
    display:block;
    padding: 0 22px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.025em;
    line-height:42px;
}
.workshop .local_menuwrap .arrow_left,.workshop .local_menuwrap .arrow_right{
    display: none;
    top:auto;
    width: 15px;
    height: 28px;
    background-repeat:no-repeat;
    background-size:cover;
    background-position: center center;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.workshop .local_menuwrap .arrow_left, .img_left {
    background-image: url(/images/arrow_left.png) !important;
}
.workshop .local_menuwrap .arrow_right, .img_right {
    background-image: url(/images/arrow_right.png) !important;
}

@media screen and (max-width: 1024px){

    .workshop .top_news .main_title h2 {
        padding-left: 0 !important;
    }
    .workshop .local_menuwrap {
        padding: 0 40px;
    }
    .workshop .local_menu {
        display:block;
    }
    .workshop .local_menuwrap .arrow_left,.workshop .local_menuwrap .arrow_right {
        display: block;
    }

}
@media screen and (max-width: 768px) {

    .workshop .top_news .main_title h2 {
        padding-bottom: 0;
    }
    .workshop .sub_info {
        padding: 25px 22px 0;
    }

}

/*
    2) LOCALIZING SDGS MAIN
*/
.workshopMain, .workshop_sub {
    overflow: hidden;
    word-break: break-word;
}
.workshop .workshopMain {
    overflow: hidden;
    word-break: break-word;
}
.workshop .case_count li .number {
    width: auto;
}
.workshop .case_count li .number {
    width: auto;
}
.workshop .button_wrap,.workshopMain .button_wrap,.workshop_sub .button_wrap {
    margin-top: 20px;
}
.workshopMain .notice_area {
    float:left;
    width: calc(100% - 470px);
}
.workshopMain .notice_area p {
    font-size: 12px;
    font-family:'Roboto-bold';
    letter-spacing: 0.03em;
}
.workshop .button_wrap .go_button, .workshopMain .button_wrap .go_button, .workshop_sub .button_wrap .go_button {
    float: right;
    width: auto;
    height: auto;
    background: #00699d;
}
.workshop .button_wrap .go_button a,.workshopMain .button_wrap .go_button a,.workshop_sub .button_wrap .go_button a {
    color: #fff;
    padding: 9px 25px;
    display: block;
    font-size: 15px;
    letter-spacing: 0.5px;
}
.workshopMain .about-text, .workshop_sub .about-text {
    margin-top: 35px;
    width: 100%;
}
.workshopMain .column h3, .workshop_sub .column h3,.video_wrapper .column h3{
    padding-bottom: 10px;
    font-size: 25px;
    font-weight: 500;
    line-height: 23px;
    text-transform: uppercase;
    overflow: hidden;
    word-wrap: break-word;
    padding-top: 0;
}
.workshopMain .text_wrap p, .workshop_sub .text_wrap p,.workshop_sub .text_area p {
    font-size:13px;
    font-family:'Roboto',Sans-Serif;
    line-height: 16px;
    letter-spacing: 0.02em;
}
.workshopMain .section02.ld, .workshop_sub .section02.ld {
    margin-top: 0px !important;
    padding: 35px 0 0 0 !important;
    border-bottom: 2px solid #000;
    border-top: 0;
}

/*비디오*/
.video_wrapper{
    padding-top: 40px;
    border-top: 2px solid #000;
}
.video_wrapper .column h3{
    padding-top: 32px;
    padding-bottom: 22px;
}
.video_wrapper .video_wrap video{
    width: 100%;
}

.workshopMain .images_wrapper li:first-child .wRatio {
    height: 100%;
}
.workshopMain .organigers_wrap .content {
    display:flex;
    flex-flow: row;
    align-items: center;
    border-bottom: 1px solid #575757;
}
.workshopMain .organigers_wrap .content:last-child {
    border-bottom:0;
}
.workshopMain .organigers_wrap .content .img_wrap {
    width: 200px;
    padding: 0 30px;
    line-height: 200px;
    text-align: center;
}
.workshopMain .organigers_wrap .content .img_wrap img{
    max-width: 100%;
    vertical-align: middle;
}
.workshopMain .organigers_wrap .text_wrap {
    margin-left: 20px;
    width: calc( 100% - 200px );
}
.workshopMain .text_wrap .title h4, .workshop_sub .text_wrap .title h4{
    font-size: 19px;
    font-weight: 500;
    letter-spacing: 0.016em;
}
.workshopMain .text_wrap .description,.workshop_sub .text_wrap .description {
    margin-top: 10px;
}
.workshopMain .text_wrap .description p,.workshop_sub .text_wrap .description p {
    font-size:13px;
    font-family: Roboto, sans-serif;
    letter-spacing: 0.02em;
    line-height: 16px;
}
.workshopMain .images_wrapper .column, .workshop_sub .images_wrapper .column {
    margin-bottom:20px;
}


@media screen and (max-width: 1060px){

    .workshopMain .about-text, .information_note .about-text,.information_note .section02.ld {
        padding: 35px 22px 0 !important;
    }
    .workshopMain .button_wrap {
        padding: 0 22px;
    }
    .workshopMain .images_wrapper {
        padding: 0 22px;
    }
    .workshopMain .organigers_wrap .content {
        padding:0 22px 15px;
    }
    .workshopMain .section02 .column>h3,
    .video_wrapper .column h3{
        padding: 10px 22px;
    }
}
@media screen and (max-width: 768px){

    .workshopMain .notice_area,.workshopMain .button_wrap .go_button {
        float: none;
        width: 100%;
    }
    .workshopMain .button_wrap {
        padding: 35px 22px 0;
    }

    .workshopMain .button_wrap .go_button {
        text-align: center;
    }
    .workshopMain .column h3, .workshop_sub .column h3,
    .video_wrapper .column h3{
        font-size: 22px;
        text-transform: uppercase;
        overflow: hidden;
        word-wrap: break-word;
    }


    .workshopMain .organigers_wrap .content {
        display:block;
    }
    .workshopMain .organigers_wrap .content .img_wrap {
        margin: 0 auto;
        padding: 0;
        line-height: 120px;
    }
    .workshopMain .organigers_wrap .text_wrap {
        margin-left: 0;
        width: 100%;
    }
    .workshopMain .text_wrap .title {
        display: none;
    }

    .bottom_profile .profile_list .list_thumb{
        width: 100% !important;
    }

    .video_wrapper .column h3{
        padding-top: 0;
        padding-bottom: 10px;
    }
}
@media screen and (max-width: 640px){
    .bottom_database .list.workshop_list .list_thumb {
        height:217px;
    }
}

/*
    3) INFORMATION NOTE
 */


.workshop .button_wrap,.workshop_sub .button_wrap {
    text-align: right;
}
.workshop .go_button,.workshop_sub .go_button {
    float:none;
    display: inline-block;
}
.workshop .input_wrap, .workshop_sub .input_wrap {
    display:inline-block;
    margin-right:10px;
    width: 490px;
}
.input_wrap .search_area {
    display: block;
    width: 100%;
    height: 40px;
    background-color: #fff;
    border: 1px solid #d1d1d1;
}
.information_note .google_map {
    padding-bottom: 40px;
}
.information_note .google_map ul {
    margin-bottom: 13px;
}
.information_note .section {
    margin-top: 35px;
    padding-bottom:35px;
    border-bottom: 2px solid #000000;
}
.information_note .section.section03:last-child {
    padding-bottom: 0;
    border-bottom: 0;
}

.workshop .pdf_download, .workshop_sub .pdf_download {
    border-bottom: 0 !important;
}
.workshop .pdf_download .file_wrap, .workshop_sub .pdf_download .file_wrap {
    margin-top: 10px;
}
.workshop .pdf_download .file_wrap li,.workshop_sub .pdf_download .file_wrap li{
    margin-bottom: 10px;
}
.workshop .pdf_download .file_wrap a,.workshop_sub .pdf_download .file_wrap a  {
    position:relative;
    display: block;
    padding-left: 20px;
    color:#0076cf;
    font-size:12px;
    font-family:'Roboto', sans-serif;
    font-weight: 600;
    letter-spacing: 0.02em;
    text-decoration: underline;
}

.workshop_sub .pdf_download .file_wrap a:before {
    position:absolute;
    content: '';
    top: 2px;
    left:0;
    width: 12px;
    height: 12px;
    background: url(/images/pdf_down.png) no-repeat;
    background-size: cover;
}


@media screen and (max-width: 1060px) {

    .pre_survey .section01,.bottom_profile h4,.bottom_profile ul{
        padding-left: 22px !important;
        padding-right: 22px !important;
    }
    .information_note .section {
        margin-top: 0;
        padding: 35px 22px 35px !important;
    }
    .workshop_sub .button_wrap.search{
        margin: 0px;
        padding: 35px 22px 0;
    }
    .workshopMain .notice_area {
        margin-bottom: 10px;
    }

}

@media screen and (max-width: 768px) {

    .bottom_profile ul {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .workshop_sub .button_wrap.search{
        text-align: center;
    }
    .workshop_sub .button_wrap .go_button{
        margin-top: 0;
    }
    .workshop_sub .button_wrap .input_wrap{
        width: calc( 100% - 110px);
    }
    .workshop .about-text, .workshop_sub .about-text{
        margin-top: 5px;
    }
    .information_note .about-text {
        padding-top: 20px !important;
        padding-bottom: 25px !important;
    }
    .information_note .pdf_download {
        padding-left: 20px;
        padding-right: 20px;
    }

}


/*--------------------------------------------------------
    4) PRE-SURVEY
-------------------------------------------------------*/
.workshop_sub .survey_wrap .column h3 {
    text-transform: none;
}
.pre_survey .section01 {
    position:relative;
    margin-top: 35px;
}
.pre_survey .section01 .button_wrap {
    position:absolute;
    top:0;
    right:0;
    margin-top: 0 !important;
    padding-top: 0 !important;
}
.pre_survey .section01 .button_wrap .go_button.guide {
    display: block;
}

.pre_survey .button_wrap {
    text-align: right;
}

.survey_wrap {
    margin-top: 12px;
    width: 100%;
    border: 1px solid #d1d1d1;
    border-top: 4px solid #00699d;
}

.survey_wrap .title_area {
    position:relative;
    padding: 25px 40px;
}

.survey_wrap .title_area .author{
    margin-top: 8px;
    margin-bottom: 24px;
    font-size: 12px;
}
.survey_wrap .title_area .author,.survey_wrap .title_area .text_area  {
    font-family: Roboto, sans-serif;
}
.survey_wrap .title_area .author a {
    color: #268de4;
}
.survey_wrap .pdf_download {
    padding : 24px 40px ;
    border-top:1px solid #d1d1d1;
}
.survey_wrap .pdf_download .file_wrap,.survey_wrap .pdf_download .file_wrap li {
    margin:0 ;
    overflow: hidden;
    word-break: break-word;
}
.workshop_sub .survey_wrap .button_wrap {
    position: static;
    padding: 20px 40px !important;
    text-align: left !important;
    background-color: #f8f8f8;
    border-top:1px solid #d1d1d1;
}
.workshop_sub .survey_wrap .button_wrap .go_button {
    float: none;
    display: inline-block;
}

.workshop_sub .registration {
    position:relative;
    width: 100%;
    clear: both;
    margin: 20px 0 28px 0;
    overflow:hidden;
}
.workshop_sub .registration .right_sec {
    position:absolute;
    top:0;
    right: 0;
}
.workshop_sub .registration .right_sec p {
    font-size: 15px;
    font-weight: 500;
    float: left;
    margin-right: 4px;
    padding-top: 3px;
    letter-spacing: 0.5px;
}
.workshop_sub .registration .right_sec p span{
    color: #00699d;
    border-bottom:1px solid #00699d;
}
.workshop_sub .registration .right_sec img {
    padding-left: 3px;
}
.workshop_sub .registration .textarea {
    width: 100%;
}
.workshop_sub .registration textarea {
    width: 80.493827%;
    height: 158px;
    border: 1px solid #ddd;
    float: left;
}
.workshop_sub .registration .input_wrap {
    float:left;
    margin-right: 0;
    width: 80.493827%;
}
.workshop_sub .registration .input_wrap input {
    display: inline-block;
    border: 1px solid #ddd;
    height: 70px;
    width: 100%;
}
.input_wrap input::placeholder,.input_wrap textarea::placeholder {
    color:#ababab;
    font-family:'Roboto', sans-serif;
    font-size: 16px;
}
.workshop_sub .registration .input_wrap input:first-child {
    margin-bottom: 18px;
}
.workshop_sub .registration .input_wrap input.title {
    height: 40px;
    width: 100%;
}
.workshop_sub .registration .input_wrap .desc_cnt {
    padding: 10px 13px;
    width: 100%;
    height: 100px;
}





.workshop_sub .registration button {
    float: right;
    width: 16.93415%;
    height: 158px;
    padding: 0 10px;
    background: #b7b7b7;
    font-size: 18px;
    border: 0;
    color: #fff;
    margin-left: 2.57201%;
    letter-spacing: 0.5px;
    word-break: break-all;
    font-family: "Oswald";
    cursor: pointer;
}
.survey_wrap .comments.on .go_button,.workshop_sub .button_wrap.comments.on .go_button  {
    background-color: #153342;
}
.survey_wrap .comments .comment_wrap {
    display: none;
}
.survey_wrap .comments.on .comment_wrap {
    display: block;
}
.survey_wrap .comments .reply {
    width: 100%;
    text-align: left;
}
.survey_wrap .comments .reply li{
    position:relative;
    border-top: 1px solid #d1d1d1;
    padding-top:20px;
}
.survey_wrap .comments .reply li:first-child {
    border: 0;
    padding-top: 0;
}
.workshop_sub .delete {
    position:absolute;
    right: 0;
    top: 0;
    width: 12px;
    height: 12px;
}
.workshop_sub .delete img {
    max-width: 100%;
}
.workshop_sub .column .delete {
    top:25px;
    right:40px;
    cursor:pointer;
}
.workshop_sub .info {
    font-size: 15px;
    font-family:'Roboto-Bold';
}
.workshop_sub .info .date {
    margin-left: 13px;
    color: #b7b7b7;
}
.workshop_sub .text {
    margin-top: 18px;
    padding-bottom: 20px;
}
.workshop_sub .text p{
    font-size: 12px;
    font-family:Roboto, sans-serif;
    color: #000000;
    line-height: 16px;
}

.workshop_sub .pagination {
    text-align: center;
}
.workshop_sub .pagination ul {
    display: inline-block;
    position: relative;
    margin: 20px auto 0;
    padding: 0 20px;
}

.workshop_sub .pagination ul li {
    float: left;
    margin-right: 15px;
}
.workshop_sub .pagination ul li:last-child {
    margin-right: 0;
}
.workshop_sub .pagination ul li a {
    color:  #cdcdcd;
    font-size: 12px;
}
.workshop_sub .pagination ul li.on a {
    color: #000;
}




@media screen and (max-width: 1060px) {

    .pre_survey .section01 .button_wrap.register {
        right: 22px;
        padding: 0 !important;
    }
}
@media screen and (max-width: 768px) {
    .pre_survey .section01 {
        padding: 0 22px;
    }
    .workshop_sub .survey_wrap .title_area {
        padding: 20px 12px;
    }
    .pre_survey .section01 .button_wrap.register {
        /*position:static;*/
        padding: 0 !important;
        text-align: left;
        display: flex;
        flex-flow:  row;
        justify-content: space-between;
    }
    .pre_survey .section01 .button_wrap.register .go_button {
        float: none;
        display: inline-block !important;
    }
    .survey_wrap .pdf_download {
        padding: 20px 12px;
    }
    .workshop_sub .survey_wrap .button_wrap.comments {
        padding: 14px 20px !important;
        text-align: center !important;
    }
    .pre_survey .section01 .button_wrap .go_button a {
        padding: 5px 25px;
        font-size: 12px;
    }
    .survey_wrap .comments .registration textarea, .talkwithUs .comments .registration textarea, .registration .input_wrap {
        width: 70% !important;
    }
    .pre_survey .registration button,.talkwithUs .comments .registration button, .pictures .comments .registration button {
        width: calc(30% - 2.57201%);
        font-size: 14px;
    }


}


/*--------------------------------------------------------
    5) LECTURES, SITE VISITS
-------------------------------------------------------*/

.lectures .section02.ld {
    padding :35px 0 0 !important;
    border-bottom: 0;
}
.lectures .contents{
    padding-bottom: 47px;
    border-bottom: 1px solid #000;
}
.lectures .contents:last-child {
    border: 0;
}
.lectures .contents .content_list {
    overflow: hidden;
    display:flex;
    flex-flow: row;
    align-items: center;
    margin-top: 24px;
    /*padding-bottom: 20px;*/
    /*height: 220px;*/
    border: 1px solid #d1d1d1;
}
.lectures .contents .content_list_thumb {
    width: 35%;
    min-width: 250px;
}
.lectures .contents .content_list_thumb a{
    display:block;
    padding-bottom: 100%;
    background-position:center !important;
}
.lectures .contents .content_list_text {
    width: calc(100% - 220px);
    padding: 0 30px 20px;
}
.content_list_info h4  {
    margin-bottom: 15px;
    font-weight: 300;
    font-size: 22px;
    letter-spacing: 0.025em;
    text-transform: uppercase;
}
.content_list_info .sec02_right {
    padding-top: 0 !important;
}
.lectures .content_list_info .sec02_right li span {
    width: 20%;
}
.lectures .content_list_info .sec02_right li p {
    width: 80%;
}
.lectures .file_wrap, .lectures .file_wrap li {
    margin:0 !important;
}
.siteVisits .ld .sec02_right li p.city,.participants .ld .sec02_right li p.city {
    float:none;
    margin-bottom: 0;
    font-size: 13px;
    letter-spacing: 0.01em;
    line-height: 1em;
}
.siteVisits .contents, .participants .contents{
    border-bottom: 0;
    padding-bottom: 30px
}
.siteVisits .contents .content_list {
    margin-top: 8px;
}
.participants .contents .content_list {
    margin-top: 25px;
    height: 220px;
    padding-bottom: 0;
}
/*.participants .column h3 {*/
/*    padding-bottom: 40px;*/
/*}*/
.participants .section02.ld {
    padding: 35px 0 90px !important;
}
.participants .contents .content_list_thumb {
    overflow: hidden;
    position:relative;
    width: 180px !important;
    max-width: 180px;
    height: 220px;
    min-width: unset;
}
.participants .contents .content_list_thumb img{
    position:absolute;
    top: 50%;
    left: 50%;
    transform:translate(-50%, -50%);
    max-height:100%;
}
.participants .contents .content_list_text {
    padding: 0 60px
}

.participants .sec02_right {
    padding-top: 0;
}

.workshop_sub .info .article_tit {
    font-size:22px;
    font-family:'Oswald';
    letter-spacing: 0.025em;
}
.lectures .file_wrap.section_pdf li{
    margin-top: 12px !important;
}
.siteVisits .section.pdf_download ,.participants .section.pdf_download {
    padding: 35px 0 75px;
    border-top:3px solid #000000;
}
.siteVisits .pdf_download .column h3,.participants .pdf_download .column h3 {
    padding-bottom: 15px;
}


@media screen and (max-width: 1060px) {
    .lectures .section02.ld {
        padding: 35px 22px 0 !important;
    }
    .lectures .contents .content_list_text {
        padding: 10px 30px;
    }
    .siteVisits .section.pdf_download, .participants .section.pdf_download {
        padding: 35px 22px 75px;
    }
    .participants .section02.ld {
        padding: 35px 22px 90px !important;
    }
    /*.participants .contents .content_list {*/
        /*height: auto;*/
    /*}*/
}

@media screen and (max-width: 768px) {
    .content_list_info h4 {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .content_list_info .sec02_right li span, .content_list_info .sec02_right li p {
        font-size: 12px;
    }
    .siteVisits .contents .content_list,.participants .contents .content_list {
        height:auto;
    }
    .lectures .contents .content_list_thumb {
        max-width: none;
    }
    .workshop_sub .info .article_tit {
        font-size: 15px;
    }


}


@media screen and (max-width: 598px) {
    .lectures .contents .content_list {
        display: block;
        height: auto;
    }
    .lectures .contents .content_list_thumb {
        width: 100%;
        max-width: none;
    }
    .lectures .contents .content_list_text {
        width: 100%;
        margin-top: 15px;
        padding: 0 12px 24px;
    }
    .lectures .contents .content_list_thumb{
        width: 190px;
        margin: 24px auto ;
    }
}
@media screen and (max-width: 375px) {
    .participants .sec02_right span {
        width: 35% !important;
    }
    .participants .sec02_right p {
        width: 65% !important;
    }
}


/*--------------------------------------------------------
    6) ACTION PLAN
-------------------------------------------------------*/

.actionPlan .section {
    padding-bottom: 35px;
    border-bottom: 3px solid #000;
}
.actionPlan .section.comments {
    padding-top: 37px;
    border-bottom: 0 !important;
}
.workshop_sub .add_file label {
    padding-left: 20px;
    color:#00699d;
    text-decoration: underline;
    background:url(/images/add_file.png) center left no-repeat;
    background-size: 14px;
    cursor: pointer;
}
.workshop_sub .add_file {
    margin-top : 35px;
}
.actionPlan  .comments .registration {
    margin: 10px 0 28px 0;
}
.actionPlan  .comments .reply>ul>li,.talkwithUs .comments .reply_cnt>ul>li {
    margin-bottom: 20px;
    border:1px solid #d1d1d1;
}
.actionPlan  .comments .reply .reply_wrap,.talkwithUs .comments .reply>.reply_wrap {
    position:relative;
    padding: 25px 40px 0;
}
.actionPlan  .comments .reply .reply_wrap .delete {
    top:25px;
    right:40px;
}
.actionPlan  .comments .reply li .pdf_download {
    padding: 22px 40px;
    border-top: 1px solid #d1d1d1;
}
.workshop .pdf_download .file_wrap{
    margin: 0;

}

@media screen and (max-width: 1060px) {

    .actionPlan .section{
        margin-top: 0;
        padding: 35px 22px !important;
    }

    .actionPlan .section.about-text .pdf_download {
        margin-top: 15px;
    }
    .workshop .section .add_file {
        margin-top: 24px;
    }
    .actionPlan .comments .registration textarea {
        width: 70%;
    }
    .actionPlan .comments .registration button {
        width:calc(30% - 2.57201%);
        font-size: 14px;
    }
    .actionPlan .comments .reply .reply_wrap {
        padding: 17px 12px ;
    }
    .workshop .info {
        font-size: 12px;
    }
    .actionPlan .comments .reply li .pdf_download {
        padding: 17px 12px;
    }
}

/*--------------------------------------------------------
    7) ACTION PLAN
-------------------------------------------------------*/


.workshop_sub .button_wrap.comments {
    padding: 20px 40px !important;
    text-align: left;
    background-color: #f8f8f8;
    border-top: 1px solid #d1d1d1;
    
}
.workshop_sub .button_wrap.comments .go_button {
    float: none;
}
.talkwithUs .section.comments, .pictures .section.comments {
    margin-top: 35px;
}
.talkwithUs .comments .reply_cnt>ul>li>.reply_wrap  {
    position:relative;
    padding: 25px 40px 0;
    background-color: #fff;
}
.talkwithUs .comments .reply_cnt>ul>li>.reply_wrap .delete {
    top: 25px;
    right:40px;
}
.talkwithUs .reply_cnt .comments .comment_wrap .reply li{
    position:relative;
    padding-top: 20px;
    border-bottom:1px solid #d1d1d1;
}
.talkwithUs .reply_cnt .comments .comment_wrap .reply li:first-child {
    padding-top: 0;
}
.talkwithUs .reply_cnt .comments .comment_wrap .reply li:last-child {
    border-bottom: 0;
}

.talkwithUs .reply_cnt .reply_img {
    margin: 20px auto;
    text-align: center;
    max-width: 500px;
}
.talkwithUs .reply_cnt .reply_img img {
    max-width: 100%;
}
.talkwithUs .button_wrap.comments .comment_wrap {
    display: none;
}
.talkwithUs .button_wrap.comments.on .comment_wrap {
    display: block;
}
.talkwithUs .comment_wrap .all_paging,.pictures .comment_wrap .all_paging  {
    margin: 30px auto;
}


@media screen and (max-width: 1060px) {

    .talkwithUs .section.comments {
        padding: 35px 22px;
    }
}
@media screen and (max-width: 768px) {
    .workshop_sub .button_wrap.comments {
        text-align: center;
        padding: 12px 20px !important;
    }
    .talkwithUs .button_wrap.comments.on .comment_wrap {
        text-align: left;
    }
    .talkwithUs .comments .button_wrap .go_button a {
        padding: 5px 25px;
        font-size: 12px;
    }
    .talkwithUs .comments .reply_cnt>ul>li>.reply_wrap {
        padding :20px 12px 0;
    }
}


/*--------------------------------------------------------
    8) PICTURES
-------------------------------------------------------*/
.pictures .picture_wrap {
    overflow: hidden;
    margin: -20px -10px 0;
}
.pictures .picture_list_wrap {
    overflow: hidden;
    display: flex;
    flex-flow: wrap;
    justify-content: flex-start;
    align-content: space-between;
    width: 100%;
}
.pictures .picture_list_wrap .list {
    position:relative;
    width: calc(100% / 3 - 20px);
    margin: 40px 10px 0;
    min-height:455px;
}
.pictures .picture_list_wrap .list .list_thumb {
    overflow: hidden;
    position:relative;
    height: 217px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.pictures .picture_wrap .list_thumb img {
    position:absolute;
    max-width: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    
}
.pictures .picture_wrap .list_desc {
    position:absolute;
    left:0;
    bottom:0;
    margin-top: 20px;
    padding-bottom: 30px;
    width:100%;
    border-bottom:1px solid #000;
}
.pictures .picture_wrap .list_desc li {
    clear:both;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
}
.pictures .picture_wrap .list_desc li:after {
    display: block;
    content: '';
    clear: both;
}
.pictures .picture_wrap .list_desc li span {
    float: left;
    width: 50%;
    font-family:'Oswald';
    font-size: 15px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
.pictures .picture_wrap .list_desc li p {
    float: right;
    width: 50%;
    margin-top: 4px;
}

.pictures .list_desc .like_btn {
    position:relative;
    margin-top: 10px;
}
.pictures .list_desc .like_btn div {
    display:inline-block;
    vertical-align: middle;
}
.pictures .list_desc .like_btn .img_btn {
    display:inline-block;
    cursor: pointer;
}
.pictures .list_desc .like_btn .img_btn a {
    display: inline-block;
    vertical-align: middle;
}
.pictures .list_desc .like_amount {
    margin-left: 10px;

}
.pictures .list_desc .like_amount span {
    font-size: 16px;
}
.workshop_sub.pictures .like_btn .delete {
    top: 13px;
}
@media screen and (max-width: 1060px) {
    .pictures .section {
        padding: 0 22px;
    }

    .pictures .picture_list_wrap .list {
        width: calc(50% - 20px);
    }

}
@media screen and (max-width: 768px) {
    .pictures .section{
        margin-top: 40px;
    }
    .pictures .picture_list_wrap .list {
        margin: 30px 10px 0;
    }
}
@media screen and (max-width: 640px) {

    .pictures .picture_list_wrap .list {
        width:100%;
    }
    .pictures .picture_list_wrap .list .list_thumb{
        text-align: center;
    }
    .video_wrapper{
        padding-top: 35px;
    }
    .video_wrapper .video_wrap{
        padding: 10px 22px 0;
    }

}


/*--------------------------------------------------------
    9)IMAGE POPUP
-------------------------------------------------------*/

.img_popup, .picture_popup {
    display: none;
    position:fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
}
.img_popup .bg, .picture_popup .bg {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
}
.img_popup .img_wrap, .picture_popup .img_wrap {
    position:absolute;
    top: 50%;
    left: 50%;
    width: 50%;
    max-height: 600px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.img_popup .btn_close_popup, .picture_popup .btn_close_popup {
    position: absolute;
    top: -50px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 1000;
    cursor:pointer;
}
.img_popup .moreimg_popup, .picture_popup .picture_img {
    text-align: center;
    max-height: 600px;
    max-width: 80vw;
}
.moreimg_popup .swiper-slide {
    width: auto;
}
.img_popup .moreimg_popup li img, .picture_popup .picture_img img {
    max-width:50vw;
    max-height:50vh;
}
.img_popup .img_left,.img_popup .img_right {
    width: 15px !important;
    height: 28px !important;
    background-repeat:no-repeat;
    background-size:cover !important;
    background-position: center center;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
    .img_popup .img_wrap,.picture_popup .img_wrap {
        width: 90vh;
        max-height:80vh;
        max-width: none;
    }
    .img_popup .moreimg_popup, .picture_popup .picture_img {
        width: 90vh;
        max-height:80vh;
        max-width: none;
    }
    .img_popup .moreimg_popup li img, .picture_popup .picture_img img {
        max-width:90vw;
        max-height:80vh;
    }
}

/*--------------------------------------------------------
    9)SEARCH RESULT
-------------------------------------------------------*/
.searchResult .result {
    padding:0 0 40px;
}
.searchResult .bdb {
    margin-bottom: 25px;
    padding-bottom: 15px;
    border-bottom: 1px solid #000;
}

.searchResult .bdb h3 {
    display:inline-block;
    padding-bottom: 0;
    vertical-align: middle;
}
.searchResult .bdb span {
    vertical-align: middle;
}
.searchResult .bdt_g {
    margin-top: 25px;
    padding-bottom:10px;
    border-bottom:1px solid #ddd;
}
.searchResult .result_word {
    color: #ff0000;
}
.searchResult .lectures .contents {
    margin-top: 25px;
    padding-bottom: 25px;
}
.searchResult .content_list_info h4 {
    line-height:0.9em;
}

.searchResult .lectures .content_list_info .sec02_right li span, .searchResult .lectures .content_list_info .sec02_right li p {
    float:left;
}
.searchResult .participants .section02.ld {
    padding: 0 !important;
}

@media screen and (max-width: 1060px) {
    .searchResult .result {
        padding:0 22px 40px;
    }

    .lectures .content_list_info .sec02_right li span {
        width: 30%;
    }
    .lectures .content_list_info .sec02_right li p {
        width: 70%;
    }
}
@media screen and (max-width: 768px){
    .searchResult.workshop_sub .search {
        margin-bottom: 35px;
    }
    .searchResult.workshop_sub .registration button {
        width: calc(30% - 2.57201%);
        font-size: 14px;
    }
}





/*2019-11-29 preview 버튼 추가*/

.bottom_upload .button_section.preview_btn a.btn_sign {
    width: 255px;
}
.bottom_upload .button_section.preview_btn a.btn_sign:nth-child(2) {
    margin-left: 5px;
}
.bottom_upload .button_section.preview_btn a.btn_sign.gray:last-child {
    margin: 10px auto;
    width: 100%;
}


